=== debian/control ===
Source: libjgraph-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               maven-repo-helper
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/libjgraph-java
Vcs-Git: https://salsa.debian.org/java-team/libjgraph-java.git
Homepage: https://github.com/jgraph/legacy-jgraph5
Rules-Requires-Root: no

Package: libjgraph-java
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JFC/Swing graph component for Java
 JGraph is an easy-to-use, feature-rich and standards-compliant open source
 graph component available for Java. Application areas include:
 .
  * Process diagrams, workflow and BPM visualization, flowcharts, even
    traffic or water flow.
  * Database and WWW visualization, networks and telecoms displays, mapping
    applications and GIS.
  * UML diagrams, electronic circuits, VLSI, CAD, financial and social
    networks and data mining.
  * Biochemistry, ecological cycles, entity and cause-effect relationships
    and organisational charts.
 .
 This package contains the library.

Package: libjgraph-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JFC/Swing graph component for Java (documentation)
 JGraph is an easy-to-use, feature-rich and standards-compliant open source
 graph component available for Java.
 .
  * Process diagrams, workflow and BPM visualization, flowcharts, even
    traffic or water flow.
  * Database and WWW visualization, networks and telecoms displays, mapping
    applications and GIS.
  * UML diagrams, electronic circuits, VLSI, CAD, financial and social
    networks and data mining.
  * Biochemistry, ecological cycles, entity and cause-effect relationships
    and organisational charts.
 .
 This package contains the documentation and the examples.
