=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	JAVA_HOME=/usr/lib/jvm/default-java ant jar

override_dh_auto_install:
	dh_auto_install
	mh_install -plibjgraph-java
