=== debian/watch ===
version=4

# The Github repository is now read-only.

opts="dversionmangle=s/.*/0.No-Track/, \
 filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
# https://github.com/jgraph/legacy-jgraph5/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
